# Version SVN: $Id: group.invite.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Einladung zur Gruppe '[group:title]'
text: |
  Hallo [recipient:username],

  der Benutzer '[sender:username]' <[sender:link]> lädt dich zur Gruppe '[group:title]' <[group:link]> ein:

  [message]

  Um deinen Betritt zur Gruppe zu bestätigen oder die Einladung zu löschen, klicke folgenden Link an <[group:linkConfirm]>.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
